
#headerInnerWrap li a {
  background:url(../img/transparent.png);
}
#headerInnerWrap li,
#content,
.bx-wrapper,
.bx-wrapper .bx-pager.bx-default-pager a,
.box_1 .box_2,
body.home #contentRight .csc-default,
body.home #contentRight .box_1,
body.home #contentRight .box_2,
body.home #contentRight .box_3 {
  position:relative;
}
#funxOuterWrap,
#headerInnerWrap li,
#headerInnerWrap .subtitle,
#content,
.bx-wrapper,
.bx-wrapper .bx-pager.bx-default-pager a,
.box_1 .box_2,
body.home #contentRight .csc-default,
body.home #contentRight .box_1,
body.home #contentRight .box_2,
body.home #contentRight .box_3 {
  behavior:url(fileadmin/mahr/layout/css/PIE.htc);
}

*+html .bxslider li {
  width:100% !important;
}
.ttnews-list .ttnews-image img {
  width:120px !important;
}
